Subject: RE: [AAA-WG]: DIAMETER functions

From: [email-masked]
Date: Thu, 11 Oct 2001 18:20:57 +0300

Hi Susana,

This draft was sent to SIPPING WG. Further comments/questions should be sent
to the SIPPING mailinglist.

I noticed that most of your questions are regarding the actual design of the
Diameter application. However, the draft is only describing the
requirements. The design comes later when the requirements are clear.

Best Regards, Jaakko  

> -----Original Message-----
> From: ext Susana Sargento [mailto:[email-masked]]
> Sent: 09 October, 2001 12:43
> To: [email-masked]
> Subject: [AAA-WG]: DIAMETER functions
> 
> 
> Hi,
> I would like some help on DIAMETER.
> 
> In the Internet Draft: AAA Requirements for IP 
> Telephony/Multimedia, it is
> explained how SIP interacts with the AAA (DIAMETER). In the 
> Register phase
> how is the AAA message from the proxy server to the DIAMETER? 
> Is the SIP
> message included as an AVP? In the INVITE phase, the SIP 
> server sends an
> authorization request to the DIAMETER which may include 
> policy decisions. Is
> there any document where I can find more detail about this? 
> Because it is
> said in general, but it is not specified exactly how it is done.
> Is there any implementation of DIAMETER with SIP and QoS policy
> authentication?
> 
> Also in this draft it is said that there are some policy 
> functions that
> should be included in DIAMETER, like performing 
> authentication taking into
> account the time of day, etc. Is there any document that specifies the
> messages that are sent to and from the DIAMETER server which 
> include those
> policy decisions? Also, how to authenticate with DIAMETER taking into
> account the bandwidth required for the session as well as the QoS
> requirements?
> 
> Thanks for your attention,
> Susana
>